		body { 		margin: 0 auto;
          			width: 100%;
                    
                    font-family: Raleway, sans-serif;
                    font-size: 14px;
					overflow-x: hidden;
					
					padding: 0px;
                    }
        
                    
        p { 	margin: 1%;
           		padding-bottom: .5%;
           		
           		line-height: 1.6;
           		
                font-family: Raleway;
                font-size: 1.125em;
                position: relative;
                float: left;
                
                display: block;
                	max-width: 37em; /* ADDED TO CONTROL LINE LENGTH. WK */
                }
                
                
    section {min-height: 80%;
    		padding-top: 7.5%;
    		margin-bottom: 2.5%;
    		}	
    		
    		
	.landing {width: 85%;
				height:auto;
				margin-right: 7.5%;
				margin-left: 7.5%;
				padding-top: 0.5%;}
  
  
  div.col-md-12 h3 {
  					font-size: 50px;
  					z-index: -2;
  					margin-bottom: 50px;
  					
  										
  					/* -ms-transform: rotate(-90deg);  IE 9 
    				-webkit-transform: rotate(-90deg); Chrome, Safari, Opera 
    				transform: rotate(-90deg);	*/  		
    				}
    				
    				
div.og-details h3 {font-size: 35px; margin-bottom: 35px;}


                
#elastic_grid_demo {position: relative;}

   		.col-lg-4 p {	max-width: 24em;
    					text-align: center;
    					margin-top: 10px;
    					margin-right: 0 auto;
    					margin-left: 0 auto;
    					display: block;
    					margin-bottom: 35px; /* ADDED TO CONTROL LINE LENGTH. WK */
    					
    					}  
    					
    button {	color: black;
        		border-width: 2px;
        		border-style: solid;
    			border-color: #000;
    			font-weight: 600;
    			display: block;
    			
    			width: 100%;
				max-height: 55px;
    			        			
        		background-color: inherit;
        		margin-right: 0 auto;
        		margin-left: 0 auto;
    			} 

    		
    				
 	
 	.designthinking {color: #fff;
 					background: #F10800;
 					border-color: #F10800;
 					width: 90%;
 					max-width: 400px;
 					margin: 0 auto;}
        			
	button:hover {	color: #fff;
					background-color: #000;
					
					padding: 0 1em;
					}
  
                
        	hr {	padding: 10px;
        		}
                   
      						
      		.page-content {	width: 85%;
      						min-height: 80%;
      						padding-top: 5%;
      						padding-bottom: 2.5%;
      						margin: 0 auto;
      						
      						margin-top: 40px;
      						display: block;}
      
      

			.container {	position: relative;
                        	
                        	width: 100%;
                        	/*height: 500px;
                        	height: 100%;
                       
                        	margin-top: 1%;*/
                        	margin: 0 auto;
                        	} 	      
    
            
.thumbnail {	width: 180px;
				height: 180px;
			
				position: relative;
				}			
				 
.row featurette {	display: block;
					
					}






#socialmedia {	width: auto;
				position: relative;
				
				margin: 0 auto;
				}
#socialmedia img {width: 18%;margin:1%; max-width: 60px;
				}

#socialmedia img {	padding: 10px;
					margin: 0 auto;
					}



/* Still need to fiddle with below class in CSS for jquery.flipcountdown files. */
#countdown {	/*width: 90%;
				padding-right: 5%;
				padding-left: 5%;
				margin-top: 40%;*/
				text-align: center;
				}
				
	#Stage_jbeeb_3 {margin: 0 auto;}			
			
			

/* RESUME */			
      		.resume-content {	width: 85%;
      						
      						margin: 0 auto;
      						margin-top: 5px;
      						margin-bottom: 50px
      						
      						display: block;
      						padding-top: 5%;
      						
      						}
      						
      		.resume-content h4 {font-size: 1.5em;
      						
      						margin-top: 5px;
      						margin-bottom: 10px;}
      						
      		.resume-content .col-lg-3 {text-align: left;
      						float:left;
      						margin-top: 5px;}
      		
      		.resume-content p {	max-width: 39em;
      							padding-top: 5px;
      							padding-bottom: 7.5px;
      							orphans:3;
      							widows:3;
      							}
      														
      		.resume-content div {	margin-bottom: 35px;
      							}
			
 			.col-md-12.resume-content {display: block;
  								float: left;}  	




.col-lg-3 p, .col-lg-3 h3 {text-align: center;}

.btn btn-default a {	display: block; 
					
					margin-top: 40%;
					
					}

					
	.col-md-3 p {text-align: auto;}		
			
  	.col-lg-3 img {margin: 0 auto;
  	
  				
  					}
  	
  	


			

/*  THIS IS FOR THE NAVIGATION BAR TEXT   */ 
 div.navbar.navbar-inverse.navbar-static-top a {
 			font-family: Raleway;
 			font-size: 1.25em;
 			}
 			
#circle-o { 	position: relative;
 				display: inline;
 				float: left; 
 				background: red; 
 				
 				width: 1.125em; 
 				height: 1.125em;
 				margin: .05em; 
 				margin-top: 5px;
 				margin-left: .5px;
 				margin-right: 1.6875px;
  				-moz-border-radius: 50%; 
 				-webkit-border-radius: 50%;
 				border-radius: 50%;
 				} 
 
 #whitat {	color: #fff;
 			font-size: .5em;
 			text-align: left;
 			display: block;
 			line-height: .5em;
 			
 			text-transform:uppercase;
 			letter-spacing:0.05em;
 			}
 			
 .worknplay {color: #fff;
 			font-size: 2em;
 			text-align: left;
 			 			
 			letter-spacing:0.05em;
 			}
 
 .navbar-toggle button {display: inline;}
 
#emailform {	position: relative;
   			
   				width: 100%;
   				height: auto;
   				float: right;
   				padding: 0px;
   				margin: 0 auto;
  				}

.tinytext {font-size: 10px;
			color: gray;
			margin: 2px;}
			
			
			



/*			CSS FOR SKILLS CHART		*/
		
#circleBar-web-chart {width: 90%; height: auto; margin-left: 0 auto; margin-right: 0 auto;}
#circleBar-web-text,
#circleBar-mobile-text{
    font-family: inherit, sans-serif;
    font-size:16px;
    fill:#000;
}
#circleBar-web-labels tspan {
    font-family: 'Raleway', sans-serif;
    font-size:7px;
    font-weight: 500;
    height: auto;
}


svg {margin-bottom: 5%;
		width: 85%;
		height: auto;
		margin: 0 auto;}
		
#circleBar-web-values tspan {
    font-family: 'Raleway', sans-serif;
    font-size: 9px;
    font-weight:bold;
    fill:#000;
}

#circleBar-web-values tspan {
    fill: #7D3A4D;
    
    /*color:none;*/
}
				
			
			
footer {width: 100%;
		margin: 0px;
		padding: 10px;
		background-color: #000; 
		display:block;
		}				
					      
#footer {		
    				text-transform:uppercase;
    				font-weight: 500;     
    				color: white;     
    				background-color: #000;    
            	   	display: block;
                        
					font-family: Raleway;
					font-size: 12px;
               		text-align: center;
            	   	margin: 0 auto;
            	   	
            	   	max-height: 72px;
            	   	padding: 5px;
            	   	
		position: absolute;
            		} 

    
#footer img {max-height: 56px;
			max-width: 56px;}